import 'package:json_annotation/json_annotation.dart';

part 'tasks_running_response.g.dart';

@JsonSerializable()
class TasksRunningResponse {
  @JsonKey(name: 'taskIds')
  List<String>? taskIds;

  TasksRunningResponse({this.taskIds});

  factory TasksRunningResponse.fromJson(Map<String, dynamic> json) =>
      _$TasksRunningResponseFromJson(json);
}
